.p_header {
	width: 960px;
	float: left;
	padding-left: 10px;
	margin-bottom: 29px;
	border-bottom: 1px dotted #231F20;
	}
.p_header h1 {
	display: block;
	width: 700px;
	float: left;
	border: none;
	}
.p_header a {
	display: block;
	float: right;
	margin: 32px 0 0 0;
	}
#left_panel {
	float: left;
	width: 279px;
	margin: 0px 25px 0px 10px;
	}
	
#gallery_box {
	background: url("../img/static/prod_gal_bg.gif") top left no-repeat;
	width: 239px;
	height: 208px;
	float: left;
	margin-top: 30px;
	padding: 15px 20px 0px 20px;
	}
#gallery_box #text_container {
	font-weight: bold;
	display: block;
	width: 100%;
	margin-bottom: 12px;
	float: left;
	}
#text_container #more {
	display: block;
	float: left;
	}
#text_container #noImages {
	display: block;
	float: right;
	}
#gal_go_back, #gal_go_forward {
	cursor: pointer;
	float: left;
	border: none;
	}
#thumb_viewer {
	cursor: pointer;
	float: left;
	border: none;
	width: 159px;
	height: 159px;
	overflow: hidden;
	margin: 0px 19px 0px 19px;
	}
#thumb_container {
	width: 10000000000px;
	float: left;
	height: 159px;
	}
.lb {
	display: block;
	float: left;
	width: 159px;
	height: 159px;
	}

	
	
	
	
	
#right_panel {
	width: 238px;
	float: right;
	margin-right: 9px;
	}
#mid_panel {
	width: 384px;
	float: left;
	}
	
.mid_box {
	background: url("../img/static/info_box_main.gif") bottom left no-repeat;
	width: 384px;
	padding: 0px;
	padding-bottom: 25px;
	margin-top: 20px;
	}
.mid_box p {
	margin: 0px 12px 0px 12px;
	}
.mid_box h2 {
	background: url("../img/static/info_box_top.gif") bottom left no-repeat;
	width: 371px;
	font-size: 17px;
	line-height: 41px;
	font-weight: bold;
	height: 41px;
	padding: 0px;
	margin: 0px;
	padding-left: 13px;
	margin-bottom: 14px;
	}
div#brochure_panel {
	background: url("../img/static/contact_brochure_bg.gif") top left no-repeat;
	width: 238px;
	height: 314px;
	margin: 20px 0px 20px 0px;
	float: right;
	}
#brochure_panel a.text_link {
	width: 221px;
	padding-left: 17px;
	height: 41px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 41px;
	}
#brochure_panel a.img_link {
	display: block;
	float: left;
	border: none;
	margin: 20px 0px 0px 37px;
	}
#brochure_panel img {
	border: none;
	}
#company_links {
	margin-top: 25px;
	}
	
a.support_menu {
	background: url("../img/static/sm_midi_mid.gif") top left no-repeat;
	width: 221px;
	padding-left: 17px;
	height: 40px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 40px;
	}

a.support_menu#top_support_menu {
	background: url("../img/static/sm_midi_top.gif") top left no-repeat;
	height: 41px;
	}
a.support_menu#bottom_support_menu {
	background: url("../img/static/sm_midi_bottom.gif") top left no-repeat;
	height: 41px;
	}
a.support_menu:hover {
	color: #eb352b !important;
	background-position: bottom left !important;
	}